@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: myFont;
    src: url(fonts/Play-Regular.ttf);
}
@font-face {
    font-family: rupee;
    src: url(fonts/Rupee_Foradian.ttf);
}
body {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	font-family:myFont;
}
h1,h2,h3,h4,h5,h6,p {
	margin:0px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:#F00;
}
#top{
	width:100%;
	height:auto;
	background-image:url(image/topback.jpg);
	//background-repeat:repeat-x;
}
#line{
	width:100%;
	height:5px;
	background-color:#F60;
}
#line1{
	width:100%;
	height:5px;
	background-color:#666;
}
#banner{
	width:100%;
	height:auto;
	margin-top:0px;
}

#nav{
	background-color:#CFC;
	text-align:center;
}
#nav li{
	list-style:none;
	display:inline-block;
	width:100px;
	color:#FFF;
}

#contain{
	width:100%;
	height:auto;
	margin-bottom:5px;
}
#abt{
	width:60%;
	padding:2%;
	float:left;
	line-height:25px;

}
#service{
	width:26%;
	padding:2%;
	float:right;
	border:1px #FC9 solid;
	background-color:#FF9;
}
#gap {
	clear:both;
	height:5px;
	width:100%;
}
#edu{
	width:30%;
	padding:2%;
	float:left;
	border:1px #FC9 solid;
	//background-color:#FF9;
	margin:2px;
}

@media only screen and (max-width: 768px) {
	#logo,#nav,#abt,#service,#edu{
		width:100%;
		border:none;
		background:none;
	}
}
@media only screen and (max-width: 1000px) {
	#body{
		width:900px;
		border:none;
		background:none;
	}
}